import o from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import n from "../../../icons-svg/es/asn/QuestionCircleOutlined.mjs";
import u from "../components/AntdIcon.mjs";
var t = function(i, r) {
  return /* @__PURE__ */ e.createElement(u, o({}, i, {
    ref: r,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (t.displayName = "QuestionCircleOutlined");
const f = /* @__PURE__ */ e.forwardRef(t);
export {
  f as default
};
